.activity-list-in-map {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9000;
}

.leaflet-popup-content, .leaflet-popup-tip {
    .activity-details-popup {

        .activity-details-title {
            text-align: center;
            font-size: 20px;
            font-weight: bold;
        }

        .activity-details-field {
            direction: rtl;
            text-align: right;
        }

        .activity-submition-button {
            text-align: center;
            background-color: var(--main-color);
            padding: 4px;
            margin: 10px 0;
            cursor: pointer;
            width: 100%;
            border-radius: 10px;

            &:hover {
                background-color: navy;
                color: white;
            }
        }
    }
}